﻿/* DEFAULTS
----------------------------------------------------------*/
a
{
    color: #555555;
    background: transparent;
    text-decoration: none;
}

a:hover
{
    color: #111111;
    background: transparent;
    text-decoration: underline;
}

.thumbnail
{
    float: left;
    margin: 5px;
}

body
{
    background: #b6b7bc;
    font-size: small;
    font-family: "Gotham-Bold" , "Helvetica Neue" , "Lucida Grande" , "Segoe UI" , Arial, Helvetica, Verdana, sans-serif;
    margin: 0px;
    padding: 0px;
    color: #696969;
}

.watermarked
{
    font-family: Verdana, Tahoma, sans-serif;
    background-color: #E6F2FF;
    color: #666666;
}


.dps-input
{
    font-family: Verdana, Tahoma, sans-serif;
    font-size: 9px;
    color: #000000;
    background-color: #FFFFFF;
}

.watermarked
{
    color: #C0C0C0;
    background-color: #CDEEFE;
}

.ajaxToolkit-CalendarExtender .ajax__calendar_container
{
    background-color: #ffffff;
    border: 1px solid #646464;
    color: Navy;
}
.ajaxToolkit-CalendarExtender .ajax__calendar_other .ajax__calendar_day, .ajaxToolkit-CalendarExtender .ajax__calendar_other .ajax__calendar_year
{
    color: black;
}
.ajaxToolkit-CalendarExtender.ajax__calendar_hover .ajax__calendar_day, .ajaxToolkit-CalendarExtender .ajax__calendar_hover .ajax__calendar_month, .ajaxToolkit-CalendarExtender .ajax__calendar_hover .ajax__calendar_year
{
    color: black;
}
.ajaxToolkit-CalendarExtender .ajax__calendar_active .ajax__calendar_day, .ajaxToolkit-CalendarExtender .ajax__calendar_active .ajax__calendar_month, .ajaxToolkit-CalendarExtender .ajax__calendar_active .ajax__calendar_year
{
    color: black;
    font-weight: bold;
}


.ajax__calendar_active
{
    color: Red;
    font-weight: bold;
    background-color: #ffffff;
}

a:link, a:visited
{
    /*color: #000099;*/
	color: #903;
    font-size: small;
    text-decoration: none;
}

a img
{
    border: none;
}

/* AutoComplete item */
.awf-AutoComplete_ListItem
{
    color: black;
    padding: 1px;
}


.wideACE
{
    width: 400px !important;
}

.imagecellbackground
{
    background-image: url('../Images/imageboxbacking.png');
    background-repeat: repeat-x;
}

.awf-loginbody
{
    background: #F9F9F9 url('/Images/backgroundgradient.gif') repeat-x scroll left top;
}

.awf-logintable
{
    background: white;
    border: 1px solid gray;
}


.aws-loading
{
    background-image: url('/Images/loading_small.gif');
    background-position: right;
    background-repeat: no-repeat;
}

.awf-logintable th
{
    background: navy;
    font-size: medium;
    font-family: Verdana, Tahoma, sans-serif;
    color: white;
}

.awf-logintitle
{
    font-size: large;
    font-family: Verdana, Tahoma, sans-serif;
    color: Navy;
}

.AutoCompleteExtender_CompletionList
{
    background-color: #F7F7F4;
    color: black;
    padding: 1px;
    font-size: xx-small;
    list-style-type: none !important;
    z-index: 200000 !important;
}

/*AutoComplete flyout */
.AutoCompleteExtender_CompletionListItem
{
    text-align: left;
    background-color: #99CCFF;
}

/* AutoComplete highlighted item */
.AutoCompleteExtender_HighlightedItem
{
    background-color: #6699FF;
    color: #333333;
    font-weight: bold;
    font-size: small;
}

a:hover
{
    color: #1d60ff;
    text-decoration: none;
}

.SelectedTerm
{
    font-size: x-large;
    font-weight: bold;
}

.CategoryBullet
{
    font-size: small;
    font-weight: bold;
    list-style-type: disc;
}

.pnp-glossarybutton
{
    color: #CCFFCC;
    font-weight: bold;
    border: 1px none #d8cebd;
    width: 20px;
    padding: 1px;
    margin: 1px;
    height: 20px;
    background-image: url('../Images/buttonstrip.png');
}

.pnp-smallbutton
{
    color: #000000;
    background-color: #FFFFFF;
    font-weight: bold;
    border: 2px solid #d8cebd;
    padding: 1px;
    margin: 1px;
    height: 20px;
}

.pnp-glossarybuttonwide
{
    color: #CCFFCC;
    font-weight: bold;
    border: 1px none #d8cebd;
    width: 30px;
    padding: 1px;
    margin: 1px;
    height: 20px;
    background-image: url('../Images/buttonstrip.png');
}

a:active
{
    color: #034af3;
}

p
{
    margin-bottom: 10px;
    line-height: 1.6em;
    font-size: small;
}


/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #666666;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
}

h1
{
    font-size: 1.6em;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

h2
{
    font-size: 1.5em;
    font-weight: 600;
}

h3
{
    font-size: 1.2em;
}

h4
{
    font-size: 1.1em;
}

h5, h6
{
    font-size: 1em;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0px;
}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.page
{
    background-color: #fff;
    margin: 5px 20px 0px 20px;
    border: 1px solid #496077;
    min-width: 880px;
    font-size: small;
}

.whiteheader
{
    position: relative;
    background-image: url('../Images/headerstrip.png');
    margin: 0px;
    padding: 5px;
    color: #FFFFFF;
}

.header
{
    position: relative;
    background-image: url('../Images/headerstrip.png');
    margin: 0px;
    padding: 0px;
}

.headerwhite
{
    position: relative;
    margin: 0px;
    padding: 0px;
}

.header h1
{
    font-weight: 700;
    margin: 0px;
    padding: 0px 0px 0px 20px;
    color: #f9f9f9;
    border: none;
    line-height: 2em;
    font-size: 2em;
}

.main
{
    padding: 0px 12px;
    margin: 12px 8px 8px 8px;
    min-height: 420px;
}

.leftCol
{
    padding: 6px 0px;
    margin: 12px 8px 8px 8px;
    width: 200px;
    min-height: 200px;
}

.footer
{
    /*color: #4e5766;*/
    color: #C4C3C2;
    padding: 8px 0px 0px 0px;
    margin: 0px auto;
    text-align: center;
    line-height: normal;
}


/* TAB MENU   
----------------------------------------------------------*/
div.hideSkiplink > a
{
    display: none;
}

div.hideSkiplink
{
    width: 100%;
    background-image: url('../Images/bannerstrip.png');
}

div.menu
{
    padding: 4px 0px 2px 4px;
}


div.menu ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: auto;
}


div.menu ul li a, div.menu ul li a:visited
{
    border: 1px #4e667d solid;
    color: #CCFFFF;
    display: block;
    line-height: 0.8em;
    padding: 3px 20px;
    text-decoration: none;
    white-space: nowrap;
    background-image: url('../Images/buttonstrip.png');
}

div.menu ul li a:hover
{
    background-color: #bfcbd6;
    color: #99FF99;
    text-decoration: none;
}

div.menu ul li a:active
{
    background-color: #465c71;
    color: #cfdbe6;
    text-decoration: none;
}

/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset
{
    margin: 1em 0px;
    padding: 1em;
    border: 1px solid #ccc;
}

fieldset p
{
    margin: 2px 12px 10px 10px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
    display: block;
}

fieldset label.inline
{
    display: inline;
}

legend
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

input.textEntry
{
    width: 320px;
    border: 1px solid #ccc;
}

input.passwordEntry
{
    width: 320px;
    border: 1px solid #ccc;
}

div.accountInfo
{
    width: 42%;
}

/* MISC  
----------------------------------------------------------*/

.clear
{
    clear: both;
}


.MainTitle
{
    display: block;
    float: left;
    text-align: left;
    padding: 10px;
    /*color: #CCFFFF;*/
	color: #E1B4AF;
    text-decoration: none;
    white-space: nowrap;
    font-family: Arial, Helvetica, sans-serif;
    font-size: x-large;
    font-style: normal;
}

.title
{
    display: block;
    float: left;
    text-align: left;
    color: #CCFFFF;
    text-decoration: none;
    white-space: nowrap;
    font-family: Arial, Helvetica, sans-serif;
    font-size: x-large;
    font-style: normal;
}

.loginDisplay
{
    font-size: 1.1em;
    display: block;
    text-align: right;
    padding: 10px;
    color: White;
}


.tinytextjustleft
{
    font-size: 1.0em;
    display: block;
    text-align: left;
    padding: 1px;
    color: White;
}

.tinytextjustright
{
    font-size: 1.0em;
    display: block;
    text-align: right;
    padding: 1px;
    color: White;
}

.recordHeader
{
    font-size: 1.6em;
    display: block;
    text-align: left;
    color: White;
}

.smallrecordHeader
{
    font-size: 1.2em;
    display: block;
    text-align: left;
    color: White;
}


.loginDisplay a:link
{
    color: white;
}

.loginDisplay a:visited
{
    color: white;
}

.loginDisplay a:hover
{
    color: white;
}

.failureNotification
{
    font-size: 1.2em;
    color: Red;
}

.minorHeading
{
    font-size: large;
    /*color: #000080;*/
	color: #903;
    font-family: Arial, Helvetica, sans-serif;
}

.minorHeadingGray
{
    font-size: large;
	color: #808080;
    font-family: Arial, Helvetica, sans-serif;
}

.minorHeadingSmall
{
    font-size: x-small;
    /*color: #000080;*/
	color: #903;
    font-family: Arial, Helvetica, sans-serif;
}

.minorHeadingGraySmall
{
    font-size: x-small;
    color: #808080;
    font-family: Arial, Helvetica, sans-serif;
}

.solidSubTitle
{
    font-size: 1.5em;
    color: #3366FF;
    font-weight: bold;
}

.bold
{
    font-weight: bold;
}

.submitButton
{
    border-style: groove;
    text-align: center;
    font-size: small;
}

TEXTAREA
{
    text-align: left;
    padding-right: 8px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: small;
}

.TEXTAREA
{
    text-align: left;
    padding-right: 8px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: small;
}

.SubTitleHeader
{
    text-align: left;
    padding-right: 10px;
    font-weight: bold;
}

.SubTitleFooter
{
    text-align: center;
    font-weight: normal;
    font-size: x-small;
    color: #808080;
}

.SubTitleFooterLeft
{
    text-align: left;
    font-weight: normal;
    font-size: x-small;
    color: #808080;
}

.SubTitleText
{
    text-align: left;
    padding-right: 8px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: small;
}

.SubTitleTextWhite
{
    text-align: left;
    padding-right: 8px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: small;
    color: #FFFFFF !important;
}


.fineDarkTitleText
{
    text-align: left;
    padding-right: 8px;
    font-size: small;
    color: #000066;
}

.fineWhiteTitleText
{
    text-align: left;
    padding-right: 8px;
    font-size: small;
    color: #000066;
}


.glossaryResults
{
    text-align: right;
    padding-right: 10px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: small;
    color: #666666;
}
/* ajax__tab_blueGrad-theme theme (images/blueGrad.jpg) */
.ajax__tab_blueGrad-theme .ajax__tab_header
{
    font-family: arial,helvetica,clean,sans-serif;
    font-size: small;
    color: #ffffff;
    border-bottom: solid 5px #84aeef;
    border-bottom-color: #5184D0;
}
.ajax__tab_blueGrad-theme .ajax__tab_header .ajax__tab_outer
{
    background: url('../Images/blueGrad.jpg') repeat-x;
    margin: 0px 0.16em 0px 0px;
    padding: 0px 0px 0px 0px;
    vertical-align: middle;
    border: solid 1px #a3a3a3;
    border-bottom-width: 0px;
}
.ajax__tab_blueGrad-theme .ajax__tab_header .ajax__tab_tab
{
    color: #ffffff;
    padding: 0.35em 0.75em;
    margin-right: 0.01em;
}
.ajax__tab_blueGrad-theme .ajax__tab_hover .ajax__tab_outer
{
    background: #5184D0 url('../Images/blueGrad.jpg') repeat-x left -1300px;
}
.ajax__tab_blueGrad-theme .ajax__tab_active .ajax__tab_tab
{
    color: #fff;
}
.ajax__tab_blueGrad-theme .ajax__tab_active .ajax__tab_outer
{
    background: #5184D0 url('../Images/blueGrad.jpg') repeat-x left -1400px;
}
.ajax__tab_blueGrad-theme .ajax__tab_body
{
    border-top-width: 0px;
    border-style: solid;
    border-width: 1px;
    border-color: #F8F8F8;
    font-family: verdana,tahoma,helvetica;
    font-size: 9pt;
    padding: 0.25em 0.5em;
    background-color: #F0F0F9;
}

.isoSlideBox
{
    table-layout: fixed;
    overflow: hidden;
    border: 1px solid #ddddff;
    word-wrap: break-word;
}


.aws-classdivscrollboxTall
{
    border-width: 1px;
    border-style: solid;
    padding: 1px;
    width: 100%;
    height: 500px;
    overflow-y: scroll;
    scrollbar-arrow-color: blue;
    background-color: #EFEFEF;
}

.aws-classdivscrollboxShort
{
    border-width: 1px;
    border-style: solid;
    padding: 1px;
    width: 100%;
    height: 150px;
    overflow-y: scroll;
    scrollbar-arrow-color: blue;
    background-color: #EFEFEF;
}

.aw-treeview
{
    border: 1px solid #CCCCCC;
    background-color: #FFFF99;
    color: #000000;
}



    .myButton {
        
        -moz-box-shadow: 6px 8px 12px -8px #276873;
        -webkit-box-shadow: 6px 8px 12px -8px #276873;
        box-shadow: 6px 8px 12px -8px #276873;
        
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #599bb3), color-stop(1, #408c99));
        background:-moz-linear-gradient(top, #599bb3 5%, #408c99 100%);
        background:-webkit-linear-gradient(top, #599bb3 5%, #408c99 100%);
        background:-o-linear-gradient(top, #599bb3 5%, #408c99 100%);
        background:-ms-linear-gradient(top, #599bb3 5%, #408c99 100%);
        background:linear-gradient(to bottom, #599bb3 5%, #408c99 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#599bb3', endColorstr='#408c99',GradientType=0);
        
        background-color:#599bb3;
        
        -moz-border-radius:5px;
        -webkit-border-radius:5px;
        border-radius:5px;
        
        display:inline-block;
        color:#ffffff;
        font-family:arial;
        font-size:14px;
        font-weight:bold;
        padding:8px 26px;
        text-decoration:none;
        
        text-shadow:0px 1px 0px #3d768a;
        
    }
    .myButton:hover {
        
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #408c99), color-stop(1, #599bb3));
        background:-moz-linear-gradient(top, #408c99 5%, #599bb3 100%);
        background:-webkit-linear-gradient(top, #408c99 5%, #599bb3 100%);
        background:-o-linear-gradient(top, #408c99 5%, #599bb3 100%);
        background:-ms-linear-gradient(top, #408c99 5%, #599bb3 100%);
        background:linear-gradient(to bottom, #408c99 5%, #599bb3 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#408c99', endColorstr='#599bb3',GradientType=0);
        
        background-color:#408c99;
    }
    .myButton:active {
        position:relative;
        top:1px;
    }


   
    .myCounter
{
    -moz-box-shadow: 0px 0px 14px -7px #f2fadc;
    -webkit-box-shadow: 0px 0px 14px -7px #f2fadc;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #dbe6c4), color-stop(1, #9ba892));
    background: -moz-linear-gradient(top, #dbe6c4 5%, #9ba892 100%);
    background: -webkit-linear-gradient(top, #dbe6c4 5%, #9ba892 100%);
    background: -o-linear-gradient(top, #dbe6c4 5%, #9ba892 100%);
    background: -ms-linear-gradient(top, #dbe6c4 5%, #9ba892 100%);
    background: linear-gradient(to bottom, #dbe6c4 5%, #9ba892 100%);
    background-color: #E4E4E4;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    display: inline-table;
    /*color: #757d6f;*/
	color: #903;
    font-family: arial;
    font-size: 18px;
    font-weight: bold;
    padding: 10px 10px;
    text-decoration: none;
}
    .myCounter:hover {
        
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #9ba892), color-stop(1, #dbe6c4));
        background:-moz-linear-gradient(top, #9ba892 5%, #dbe6c4 100%);
        background:-webkit-linear-gradient(top, #9ba892 5%, #dbe6c4 100%);
        background:-o-linear-gradient(top, #9ba892 5%, #dbe6c4 100%);
        background:-ms-linear-gradient(top, #9ba892 5%, #dbe6c4 100%);
        background:linear-gradient(to bottom, #9ba892 5%, #dbe6c4 100%);
              
        background-color:#9ba892;
    }
    .myCounter:active {
        position:relative;
        top:1px;
    }
    
     .myCounterDark
{
    -moz-box-shadow: 0px 0px 14px -7px #f2fadc;
    -webkit-box-shadow: 0px 0px 14px -7px #f2fadc;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #dbe6c4), color-stop(1, #dbe6c4));
    background: -moz-linear-gradient(top, #dbe6c4 5%, #dbe6c4 100%);
    background: -webkit-linear-gradient(top, #dbe6c4 5%, #dbe6c4 100%);
    background: -o-linear-gradient(top, #dbe6c4 5%, #dbe6c4 100%);
    background: -ms-linear-gradient(top, #dbe6c4 5%, #dbe6c4 100%);
    background: linear-gradient(to bottom, #dbe6c4 5%, #dbe6c4 100%);
    background-color: #999999;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    display: inline-table;
    color: #000000;
    font-family: arial;
    font-size: 18px;
    font-weight: bold;
    padding: 10px 10px;
    text-decoration: none;
}
    .myCounterDark:hover {
        
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #7b8872), color-stop(1, #dbe6c4));
        background:-moz-linear-gradient(top, #7b8872 5%, #dbe6c4 100%);
        background:-webkit-linear-gradient(top, #7b8872 5%, #dbe6c4 100%);
        background:-o-linear-gradient(top, #7b8872 5%, #dbe6c4 100%);
        background:-ms-linear-gradient(top, #7b8872 5%, #dbe6c4 100%);
        background:linear-gradient(to bottom, #7b8872 5%, #dbe6c4 100%);
              
        background-color:#7b8872;
    }
    .myCounterDark:active {
        position:relative;
        top:1px;
    }


   
    .myButton2 {
        
        -moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
        -webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
        box-shadow:inset 0px 1px 0px 0px #ffffff;
        
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f9f9f9), color-stop(1, #e9e9e9));
        background:-moz-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
        background:-webkit-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
        background:-o-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
        background:-ms-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
        background:linear-gradient(to bottom, #f9f9f9 5%, #e9e9e9 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#e9e9e9',GradientType=0);
        
        background-color:#f9f9f9;
        
        -moz-border-radius:6px;
        -webkit-border-radius:6px;
        border-radius:6px;
        
        border:1px solid #dcdcdc;
        
        display:inline-block;
        color:#666666;
        font-family:arial;
        font-size:12px;
        font-weight:bold;
        padding:6px 24px;
        text-decoration:none;
        
        text-shadow:0px 1px 0px #ffffff;
        
    }
    .myButton2:hover {
        
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #e9e9e9), color-stop(1, #f9f9f9));
        background:-moz-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
        background:-webkit-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
        background:-o-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
        background:-ms-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
        background:linear-gradient(to bottom, #e9e9e9 5%, #f9f9f9 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9e9e9', endColorstr='#f9f9f9',GradientType=0);
        
        background-color:#e9e9e9;
    }
    .myButton2:active {
        position:relative;
        top:1px;
    }

	/* Keyword link list */
	.keyword-links a {
		color: #903;
		text-decoration:none;
	}
		
	/* Visual Collections links */
	.explore-links a {
		color: #903;
		text-decoration:none;
	}